<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="1">
        <file>
            <url>app/controller/mvc.controller.php</url>
            <bookmark id="1">
                <name/>
                <line>30</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/C:/wamp/www/boletines/logros-competencias/app/views/default/JavaScript/catalogos.js</file>
        <file>file:/C:/wamp/www/boletines/logros-competencias/app/views/default/JavaScript/logros_comp.js</file>
        <file>file:/C:/wamp/www/boletines/logros-competencias/app/views/default/JavaScript/tab-enter.js</file>
        <file>file:/C:/wamp/www/boletines/logros-competencias/app/views/default/page_logro_comp.php</file>
        <file>file:/C:/wamp/www/boletines/logros-competencias/app/views/default/modules/m.table_logros_comp.php</file>
    </open-files>
</project-private>
